/* Todas as imagens estao responsivas */
img {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    border: none;
}

.navbar-acessibility .navbar-toggle {
    padding: 0;
    margin: 0;
    border: 0;
    border-radius: 0;
}

.navbar-acessibility .navbar-toggle {
	color: #fff;
}

.navbar-acessibility .navbar-toggle:focus,
.navbar-acessibility .navbar-toggle:hover {
    background-color: transparent;
    color: #333;
}

.logo-wrapper {
	display: inline-block;
	max-width: calc(100% - 65px);
	margin-bottom: 1rem;
}

.btn-menu {
	float: none;
	margin: 0;
	position: static;
	border-color: #ddd;
	color: #000;
}
.btn-menu:focus,
.btn-menu:hover {
	background-color: #ddd;
}

.btn-menu .icon-bar {
    background-color: #888;
}

.mosaic .large,
.mosaic .medium {
	background-position: center;
}

.news-home-slider {
	margin-left: -15px;
	margin-right: -15px;
}
.news-home-slider .slick-dots {
    position: relative;
    bottom: 0; 
}
.news-home-slider .slick-slide {
	padding-left: 15px;
	padding-right: 15px;
}

.news-home-slider .slick-slide p {
	margin-bottom: 0;
}

.search-form .form-control {
	display: inline-block;
    width: auto;
    vertical-align: middle;
    min-width: 226px;
}

header .search-form {
	text-align: center;
}

@media (max-width: 991px) {
	.top .navbar-acessibility .navbar-collapse a {
		padding-right: 15px;
	}
	.mosaic .large {
		height: 300px;
	}
	.mosaic .medium {
		height: 142px;
	}
}

@media (max-width: 767px) {
	.top .navbar-acessibility .navbar-nav>li>a {
		font-size: 12px;
	}

	.top .navbar-acessibility .navbar-collapse a,
	header .navbar-default .navbar-nav>li>a,
	.navbar .navbar-nav.social-links a {
		padding-left: 15px;
		padding-right: 15px;
	}

	header .navbar-principal {
		margin-top: 0;
		margin-bottom: 0;
	}

	header .navbar-default .navbar-nav>li>a {
		margin-right: 0;
	}
	.navbar .navbar-nav.social-links li,
	.navbar .navbar-nav.social-links a {
		display: inline-block;
	}

	.mosaic .large,
	.mosaic .medium {
		background-image: none;
		height: auto;
	}

}

@media (max-width: 545px) {
/*	.search-form input[type="text"] {
		width: 273px;
		margin-bottom: 15px;
	}*/
}

@media (min-width: 768px) {
	.logo-wrapper {
		margin-bottom: 0;
	}

	header .search-form {
		text-align: right;
	}

	.navbar-principal .navbar-nav:first-child {
		margin-left: -10px;
	}

	.navbar-principal .social-links.navbar-right {
		margin-right: 0;
	}

}